## Apache Zeta Components Manual :: Docs For Class ezcWorkflowConditionIsAnything

### Workflow::ezcWorkflowConditionIsAnything

### Class ezcWorkflowConditionIsAnything

Condition that always evaluates to true.

Typically used together with ezcWorkflowConditionVariable to use the condition on a workflow variable.

1. <?php
2. $condition=new ezcWorkflowConditionVariable (
3. 'variable name',
4. new ezcWorkflowConditionIsAnything
5. );
6. ?>

Source for this file: /Workflow/src/conditions/is_anything.php

    ezcWorkflowConditionType
       |
       --ezcWorkflowConditionIsAnything

Version: | //autogen//

Documentation generated by phpDocumentor 1.4.3